
.dp_calendar .clear { clear:both; }

.dp_calendar .loading { background:url(../../images/dp_calendar/loading.gif) 50% 50% no-repeat; width:41px; height:39px; }

.dp_calendar {
	/*width:500px;
	min-height:300px;*/
	text-align:left;
  	font-family: Helvetica, Arial, sans-serif;
	color:#222;
}
/* top balk datum */

.dp_calendar .div_main_date {
	text-align:center;
	width: 100%;
	padding-bottom:0.5em;
}

.dp_calendar .main_date {
	position:relative;	
		text-align:center;
}

.dp_calendar .main_date a {
	text-decoration:none;
	text-transform:lowercase;
	font-weight:bold;
}

.dp_calendar .main_date a#next_month {
	position:absolute;	
	right:0;
	width: 5em;
	text-align: right;
	top:0;
}

.dp_calendar .main_date a#prev_month {
	position:absolute;
	width: 5em;
	text-align: left;
	left:0;
	top: 0;
}

/* cijfers */

.dp_calendar .div_dates {
	text-align:center;
/*	background:url(../../images/dp_calendar/box_border.jpg) 0 100% repeat-x;*/
}

.dp_calendar .div_dates ul {
	list-style:none;
	margin: 0 auto;

}

.dp_calendar li {
    margin:0;
    padding:0;
    
}

.dp_calendar .div_dates li {
	background:none;
	padding-right:7px;
	line-height:100% !important;
	width:auto;
	height: 1.5em;
	font-size:1em;
	color: #929292;
	float:left;
	cursor:pointer;
	/*padding-top:10px;*/
	list-style: none;
}

.dp_calendar .div_dates li.dp_calendar_edisabled {
	color: #e6e6e6 !important;
}

 .dp_calendar .div_dates li.active {
	/*background:url(../../images/dp_calendar/hover_dates.png) no-repeat 50% 0;*/
	color:#222;
	text-decoration:underline;
	cursor:pointer;
	font-weight:bold;
}

.dp_calendar .div_dates li:hover {
text-decoration:underline;
}

.dp_calendar .div_dates li.has_events {
	/*background:url(../../images/dp_calendar/hover_dates_has_event.png) no-repeat 50% 0;*/
	color: black !important;
		font-weight:normal;

	
}

.dp_calendar .div_dates .day_name {
	text-align:left;	
	padding-top:16px;

	/*margin:0 20px;*/
}

.dp_calendar .div_dates .day_name h1 {
	background: orange;
	width: auto; 
	float: left;
	text-transform:lowercase;
	font-weight:bold !important;
	color:inherit;
}

.dp_calendar .div_dates .day_name .div_month {
	width:auto;
	font-weight:bold;
	background:yellow;
	text-align:center;
	text-transform:lowercase;

}

.dp_calendar .div_dates .day_name .span_month {
	font-size:2em;
	font-weight:bold;
	float: left;
	text-transform:lowercase;
}

.dp_calendar .div_dates .day_name .span_day {
	font-size:2em;
	font-weight:bold;
	text-transform:lowercase;
}

.dp_calendar .calendar_list {
	margin-top 0.5em;
	padding: 0;
	text-align:left;
	/*clear:left;*/
}

.dp_calendar .calendar_list h2 {
	float:left;
	text-transform:lowercase;
	margin:0;
	padding:0;
	color: inherit;
}

.dp_calendar .calendar_list ul#cl_sort_by {
	margin: 0;
	padding: 0;
}

.dp_calendar .calendar_list ul#cl_sort_by li {
	color: #222;
	text-transform:lowercase;
	padding:0;
	background:none;
	display:block;
}

.dp_calendar .calendar_list ul#cl_sort_by li:hover, .dp_calendar .calendar_list ul#cl_sort_by li.active {
	text-decoration:underline;
	cursor:pointer;
	color:#222;
}

.dp_calendar .calendar_list #list {
	list-style:none;
	padding-top:20px;
}

.dp_calendar .calendar_list #list li {
	cursor:pointer;
	width: 100%;
	clear: left;
	list-style:none;
}

.dp_calendar .calendar_list #list li h1 {
	float:left;
	color:inherit;
	clear: none;
}

.dp_calendar .calendar_list #list li .time {
	 padding-right: .1em; width: 100px;
}

.title {
	font-weight:bold; 
}

span.clear {height: 1px;}
br.no { height: 0.4em;}
.dp_calendar .calendar_list #list li p {
	display:none;
}

.dp_calendar .calendar_list #list li.urgent .time {
	border:0 none;
}

.dp_calendar .calendar_list #list li.medium .time {
	border:0 none;
}

.dp_calendar .calendar_list #list li.low .time {
	border:0 none;
}

.dp_calendar .calendar_list #list li:hover {
	border:0 none;
}